[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.VertScrollBar

The Vertical scroll bar for this memo

## Declaration

Source position: stdctrls.pp line 819

`public property TCustomMemo.VertScrollBar: TMemoScrollbar read FVertScrollBar write SetVertScrollBar stored StoreScrollBars;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.